*=====================================================================================*
*                                  config.do                                          *
*=====================================================================================*

*-------------------------------------------------------------------------------------*
* Leopold & Lechner 2015, replication files                                           *
* last update: 21-10-2014                                                             *
* data: soeplong 1984-2012, version 29, release 2013                                  *
*-------------------------------------------------------------------------------------*

*--------------------------------- specify your path here! ---------------------------*

global workingDir 	"C:/YOUR_PATH/"

*-------------------------------------------------------------------------------------*

global data			"${workingDir}/00_data"		// SOEP long-format files
global dofiles 		"${workingDir}/01_dofiles"	// do-files
global posted		"${workingDir}/02_posted"	// prepared data ready for analysis
global tables		"${workingDir}/03_tables" 	// tables
global graphs 		"${workingDir}/04_graphs" 	// graphs

*--------------------------------- install ado files ---------------------------------*

ssc install distinct, replace
ssc install estout, replace
ssc install coefplot, replace

*-------------------------------------------------------------------------------------*
*-------------------------------------------------------------------------------------*
